Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive
  and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:42 AM, 28th Apr                   Ahmed                   Hi ,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           11:42 AM, 28th Apr                     hello                    Hi. I had returned 1 of the items I had ordered online. A person came and received the returns but I did not get my refund.           11:44 AM, 28th Apr                     hello                    I had ordered on 28th March and returned 1 of the items on 31st March           11:45 AM, 28th Apr                   Ahmed                   Could you please share your order number so that I can assist you further?           11:46 AM, 28th Apr                     hello             
        Ok           11:46 AM, 28th Apr                     hello                    Where can I find it?           11:48 AM, 28th Apr                     hello                    My mobile number is 66971574           11:48 AM, 28th Apr                     hello                    Your refund for order 4545460058 is on its way & will be credited in 5-7 business days. Please check your email for more details.           11:51 AM, 28th Apr                     hello                    Got it           11:51 AM, 28th Apr                     hello                    I got this message but nothing after that           11:51 AM, 28th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:52 AM, 28th Apr                     hello                    Okk           11:53 AM, 28th Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.       
     11:55 AM, 28th Apr                   Ahmed                   We sincerely apologize for the delay in collection of your return request,           11:55 AM, 28th Apr                     hello                    Ok           11:56 AM, 28th Apr                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it and will do the needful           11:56 AM, 28th Apr                     hello                    Ok           11:56 AM, 28th Apr                     hello                    Until when should I wait?           11:56 AM, 28th Apr                   Ahmed                   I can not know the the date without receive update from concerned team           11:58 AM, 28th Apr                   Ahmed                   and we will updated you on your email ID [email-masked]           11:58 AM, 28th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for 
 shopping with us.  Have a wonderful day.           12:01 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2467930